WordPress, Genesis, y tela que cortar

Implementador WordPress y VPS
Implementador WordPress y VPS
WordPress, Genesis, y tela que cortar
icon loader
/

En esta semana se actualizó WordPress, se actualizó Genesis Frameworks, y algunos plugin’s… Además de la WordCamp Europe 2019 que comienza hoy… Ya lo digo: Tela! Tela que cortar.

wordpress genesis y tela que cortar

Comencemos con Genesis Framework 🎨

Genesis, ya está presente y se usa en mas de 600,000 web’s con WordPress. Y esto es gracias a su diseño, rendimiento, optimización SEO y seguridad.

WP Engine, ha lanzado la versión 3.0 con mejoras… Y un nuevo reto: La experiencia del usuario desde dispositivos móviles.

En 2018 el 58% del tráfico web llegó desde un dispositivo móvil. Y a pesar de esto 😔 el rendimiento y la experiencia del usuario no es cómo deberían, y hace que los usuarios salgan corriendo sin dudarlo.

Google desde hace tiempo ha tratado de ayudar con esto, por medio de su proyecto: AMP (Accelerated Mobile Pages) este proyecto inició como respuesta a estos usuarios que al ir todo lento se van y lo negativo que esto es en la monetización… Si Google no es una ONG… Pero al final nos beneficiamos todos de esta forma rápida y eficiente de navegar por un sitio web.

Y esta maravilla de velocidad y optimización viene ahora en el “core” de Genesis 3.0 lo que va a facilitar a desarrolladores a crear themes y web’s 100% compatibles con AMP.

El resultado: Tiempo de carga mas rápidos, y muchos beneficios con los motores de búsquedas que da una mejor optimización en el SEO.

Y como no podía faltar, nuestro estimado Nahuai Badiola informándonos sobre la actualización:

🛠 WordPress 5.2.2

Esta actualización es de ciclo corto, y han solucionado 13 errores y se han mejorado características de la “Salud del Sitio” incorporado en la versión 5.2

Además esta versión trae mejoras en el tema de la seguridad con las firmas digitales sin conexión. Y entre otras cosas se han hecho cambios en la forma en la que los WordPress Multisite actualiza los themes.

😱 La tela…

Si usás Genesis Frameworks, y tenes el plugin Genesis login modal box en su versión 1.2.4, antes de actualizar Genesis a la versión 3.0 tenés que actualizar el plugin Genesis login modal box a la versión 1.3 sino va a “desaparecer” el enlace de tu menú que crea el plugin. Y te vas a volver loco un buen rato jajaja.

Y hablando de plugin’s… Si usas:

⚠️Facebook for WooCommerce
⚠️Shortlinks by Pretty Links
⚠️Messenger Customer Chat
⚠️Seo by Rank Math
⚠️Support Board – Chat And Help Desk
⚠️GA Backend Tracking
⚠️Easy Pdf Restaurant Menu Upload

Ya deberías tener la ultima versión de cada plugin por las vulnerabilidades que se han encontrado en cada uno. Y dicho todo, hoy si, me voy… Y seguimos mañana 🤣

Si querés ponerte en contacto conmigo, podes escribirme en mi Formulario de contacto aquí en la web 😉

Deja un comentario